Beiträge von fairchild

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.

    Übrigens es gibt noch den xKiosk:


    xKiosk adds a toolbar button from which you can quickly clear privacy sensitive data, specifically: history, form info, saved passwords, download history, cookies, and the cache (both disk and in memory cache).


    When you click the button you are asked to confirm the action, after which all the data is cleared. It is expected that this could be useful in web kiosks (hence the name).



    ACHTUNG!
    Der löscht aber alles :!::!::!:
    Also auch Passwörter


    Hier ist der Link:


    http://extensionroom.mozdev.org/more-info.php/xkiosk


    Hab es nicht getestet....wenn jemand weiss ob und wie es funktioniert bitte posten! Mich würde auch interesieren ob man das mit dem Passwört löschen ausschalten kann, sodass nur Cookies, Cache und History gelöscht wird.....
    :?:

    Es gab mal früher (Phoenix) eine Extension wo man einen Button hatte wo man Frames ausschalten, und Cookies, Cache und verlauf auf Knopfdruck löschen konnte.


    Mit Version 0.7 ist vieles anders, ich gehe regelmässig auf Tools, Einstellungen Datenschutz und klicke auf die Buttons Cookies, Cache und Downloadchronik löschen. Es ist etwas umständlich ich weiss.


    Das ist auch was mich ein bisschen nervt, das Extensions oder Themes entweder nicht mehr funktionieren oder nicht kompatibel sind. Deshalb überlege ich mir in Zukunft ob ich jedes Update mitmachen werde :roll:
    (Manchmal vermisse ich den Phoenix :cry: )

    Das ist ja nix neues, ich wusste schon immer das der Fenster-Browser eine Katastrophe ist. :lol: Denen ist es in Wirklichkeit auch Schnuppe ob der User sich bequem, schnell und sicher durchs Web bewegen kann oder nicht..


    Meiner Meinung nach hat das ganze jedoch einen ernsten Hintergrund:


    Der Fenster-Browser ist leider immer noch weit verbreitet (Mozilla und Netscape nimmt jedoch stetig zu :D )


    Für Webentwickler heisst das: sie müssen Ihre Seite auch für den IE optimieren. Dieser unterstützt, wie man an den Beispielen deutlich sehen kann, das meiste von dem was möglich ist nichtmal im Ansatz.
    Dadurch wird die Weiterentwicklung und Modernisierung des WWW gebremst.


    Denn wenn wenigstens alle Browser die weit verbreitet sind, all das was derzeit webtechnisch möglich ist unterstützen würden, könnte man viel attraktivere und gleichzeitig auch noch schnellere Webinhalte generieren....


    :cry:

    HI Silvia :lol: ,
    meine Freundin hat ( derzeit noch ) das Fenster-OS im Einsatz. Sie hat mit Ihrem Firebird mehr Themes zur Auswahl als ich, soweit ich weiss hat sie auch 0.7.


    Es scheint also mit Betriebssystem und/oder Version zu tun haben, welche Themes 'compatible' sind.


    Wallnuss gefällt mir als Theme nicht zu eckig +g+ aber Wallnuß-Eis mag ich :wink:

    Hmmm, der Firebird ist wirklich ein tolles Teil! Es gibt keinen Browser der mit dem Firebird mithalten kann.
    Man hat etliche Extensions, darunter die Tabbrowser-Extensions, Spurenvernicht uvm., darüberhinaus kriegt man etliche Plugins wie zB. Flash, Shokwave usw. und trotz der vielen Features ist das Ding extrem schnell!


    Die einzigen Browser ausser Firebird die ich hin und wieder benutze um zu meine programmierten Webseiten zu prüfen sind der Galeon, Konqueror und Opera.


    Hmm, OpenSource ist schon was feines :D man sollte aber nicht vergessen die OpenSource Unternehmen bzw. Entwickler zu unterstützen damit Sie auch in Zukunft so tolle Programme wo Datenschutz und Sicherheit auch wirklich gewährleistet sind (...was bei einigen proprietären Anbietern schon lange nicht mehr der Fall ist...) entwickeln können... 8)

    Hi :D ,


    ich verwende seit neuestem diesen Firebird


    Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.5) Gecko/20031007 Firebird/0.7


    Auf der Seite http://texturizer.net/firebird/themes/ gibt es zwar viele Themes doch bei den meisten steht dabei, das Theme ist nicht kompatibel mit meinem Browser.


    Ich hätte gerne das Theme Firebird Modern oder Phoenity Modern gibt es das irgendwo zum download?


    Was ist eigentlich der Grund warum es nicht kompatibel ist bzw. was würde es brauchen um die ganzen Themes kompatibel zu machen?


    Verwende gerade das Theme Pinball 0.7.5, ist auch ganz nett :wink: